Sector Name: NRSP - Bug #1315

NRSP-->2nd form-->Qus.17-->change name of very first column from "Account" to Type of Account,

Extend character length for every column input field.
02/28/2022 06:12 PM - arti saraswat

Status: Closed Start date: 02/28/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->2nd form-->Qus.17-->

Point 1: change name of very first column from "Account” to Type of Account

Point 2: Extend character length for every column input field.
History

#1 - 02/28/2022 06:12 PM - arti saraswat
- Priority changed from Normal to High

#2 - 03/02/2022 11:09 AM - Himanshu Singh

- Status changed from New to Resolved

#3 - 03/02/2022 05:14 PM - arti saraswat
- Description updated

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

Reopened for point 2

Point 2: Extend character length for every column input field.

#4 - 03/02/2022 05:32 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#5 - 03/02/2022 05:56 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
